#rec2476710951 .t-quiz {
  --border-radius: 20px !important;
  --outer-border-radius: 20px !important;
  --inner-border-radius: 20px !important;
  --content-padding-radius: 20px !important;
}

#rec2476710951 .t-quiz__quiz,
#rec2476710951 .t-quiz__quiz-wrapper,
#rec2476710951 .t-quiz__content-padding-container,
#rec2476710951 .t-quiz__content-wrapper,
#rec2476710951 .t-quiz__progress-bar-container {
  border-radius: 20px !important;
}

#rec2476710951 .t-btnflex.t-btnflex_type_button,
#rec2476710951 .t-btnflex.t-btnflex_type_submit,
#rec2476710951 .t-btnflex.t-btnflex_type_button2 {
  font-size: 13px !important;
}




  #rec2478918151 .t1118__trigger-button > .t1118__icon {
    top: 50% !important;
    right: 0 !important;
    left: auto !important;
    width: 32px !important;
    height: 32px !important;
    padding: 0 !important;
    min-width: 0 !important;
    max-width: none !important;
    margin: 0 !important;
    box-sizing: content-box !important;
    transform: translateY(-50%) !important;
    transition: opacity .2s ease-in-out !important;
  }

  #rec2478918151 .t1118__trigger-button .t1118__lines {
    transform-box: fill-box !important;
    transform-origin: center !important;
    transform: rotate(0deg) !important;
    transition: transform .3s ease-in-out !important;
  }

  #rec2478918151 .t1118__header.t_faq__header_opened .t1118__lines {
    transform: rotate(-45deg) !important;
  }
</style>